Package org.eclipse.net4j.db

## Interface DBUtil.RunnableWithConnection<T>

- Enclosing class:
    DBUtil

      public static interface DBUtil.RunnableWithConnection<T>

  Since:
    4.2
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `T` | `run​(java.sql.Connection connection)` |

- - ### Method Detail

    - #### run

          T run​(java.sql.Connection connection)
          throws java.sql.SQLException

      Throws:
        `java.sql.SQLException`